# OpenLayers.Layer.WorldWind

#### Inherits from

- OpenLayers.Layer.Grid

Summary

OpenLayers.Layer.WorldWind |
Properties |
isBaseLayer | {Boolean} WorldWind layer is a base layer by default.
lzd | {Float} LevelZeroTileSizeDegrees
zoomLevels | {Integer} Number of zoom levels.
Constructor |
OpenLayers.Layer.WorldWind |

### Properties

### isBaseLayer

{Boolean} WorldWind layer is a base layer by default.

### lzd

{Float} LevelZeroTileSizeDegrees

### zoomLevels

{Integer} Number of zoom levels.

### Constructor

### OpenLayers.Layer.WorldWind

#### Parameters

name | {String} Name of Layer
url | {String} Base URL
lzd | {Float} Level zero tile size degrees
zoomLevels | {Integer} number of zoom levels
params | {Object} additional parameters
options | {Object} additional options

Close